{
    "dc_identifier": "nl.ws0652.2k.2024.650",
    "dc_title": "Vergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van de Huizershoek en de Zuidrand te Zevenbergen in de gemeente Moerdijk.",
    "dc_type": "2k",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2024-18245",
    "dc_publisher": "ws0652",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2024-08-31",
    "foi_publishedDate": "2024-08-29",
    "dc_date_year": "2024",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "vergunning voor activiteiten op of in oppervlaktewater",
    "tooiwl_rubriekCode": "c_11b611a04",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2024.650.doc.1",
            "dc_title": "Vergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van de Huizershoek en de Zuidrand te Zevenbergen in de gemeente Moerdijk.",
            "foi_fileName": "wsb-2024-18245.pdf",
            "dc_type": "Officiële Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2024-18245.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2024.650.doc.2",
            "dc_title": "Besluit 802151",
            "foi_fileName": "exb-2024-33525.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2024-33525/1/bijlage/exb-2024-33525.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2024.650.doc.3",
            "dc_title": "793962-A",
            "foi_fileName": "exb-2024-33526.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2024-33526/1/bijlage/exb-2024-33526.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2024.650.doc.4",
            "dc_title": "23024-001-VE003-01",
            "foi_fileName": "exb-2024-33527.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2024-33527/1/bijlage/exb-2024-33527.pdf"
        }
    ]
}